A, A:ACTIVE, A:LINK, A:VISITED, A:FOCUS {
	font-family : Arial, Helvetica, sans-serif;
	color : Black;
	text-decoration : none;
	font-size : 12px;
}
A:HOVER {
	font-family : Arial, Helvetica, sans-serif;
	color : #999900;
	text-decoration : none;
	font-size : 12px;
}


.director {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.director_Head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
}
#cont { text-align: right; }
#cont a { color: #00F; }
